/* Online image */
/*.online { background-image: url("./applications-internet.gif"); }*/
/*.online { background-image: url("./icon_user_online.gif"); }*/
/*.online { background-image: url("./online-tf-style2.png"); }
/*.offline { background-image: url("./offline-tf-style2.png"); }*/

/* Standard = OFFLINE
.post {
	background-image: url("./offline-tf-style2.png");
	/*background-repeat: no-repeat;
	background-position: top right;
	background-size: 50px;*/
}

/* ONLINE überschreibt 
.post.online {
	background-image: url("./online-tf-style2.png");*/
}

.post.has-profile::after {
	content: "";
	position: absolute;
	top: 8px;
	right: 8px;
	width: 58px;
	height: 58px;
	background-image: url("./offline-tf-style2.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 10;
	pointer-events: none;
}

.post.has-profile.online::after {
	background-image: url("./online-tf-style2.png");
}